Subject: [core-updates]: Add meson/latest and update wayland/sway.
From: Brendan Tildesley <[email-masked]>
To: [email-masked]
Date: Wed, 19 Aug 2020 09:57:26 +1000
List-Id: <debbugs-submit.debbugs.gnu.org>

I wanted to update sway but it requires a an update to wayland and 
meson, which rebuilds thousands of things. I'm not sure the full process 
for updating something like meson and wayland but I wanted to get the 
ball rolling so I made these patches that add meson/latest and update 
sway applied to the core-updates branch. I had tested them on master and 
and was able to launch sway 1.5 just fine.